/* h1 */
/* h2 */
/* h3 */
/* h4 */
/* h5 */
/* h6 */
.text-card {
  padding: 2.1875rem 1.875rem 2.1875rem 1.875rem;
}
.text-card.text-card__styled {
  background-color: #ededed;
  margin-left: 10px;
  margin-top: 10px;
  padding: 25px 2.5rem 45px 1.875rem;
  position: relative;
}
.text-card.text-card__styled::before {
  border: 2px var(--theme-border-style-swap) var(--theme-border-color-swap);
  bottom: 0;
  content: "";
  left: 0;
  pointer-events: none;
  position: absolute;
  right: 0;
  top: 0;
  transform: translate(-10px, -10px);
  z-index: 1;
}
.text-card.text-card__unstyled.white {
  padding: 0;
}
@media print {
  .text-card {
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    page-break-inside: avoid;
  }
}
@media screen and (max-width: 991px) {
  .text-card .button {
    width: 100%;
  }
}
.text-card .text-card__links {
  text-align: left;
}
.text-card .text-card__links h4 {
  font-size: 1.3125rem;
  line-height: 1.2;
}
.text-card .text-card__links .link-list > a {
  font-size: 1rem;
}
.text-card .text-card__links .link-list > a:not(.button) {
  color: #151515;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card .text-card__links .link-list > a:not(.button):hover, .text-card .text-card__links .link-list > a:not(.button):focus, .text-card .text-card__links .link-list > a:not(.button):active {
  color: #151515;
  text-decoration: underline;
}
.text-card .text-card__links .link-list > a:not(.button):hover::before, .text-card .text-card__links .link-list > a:not(.button):focus::before, .text-card .text-card__links .link-list > a:not(.button):active::before {
  color: #151515;
  transform: translateX(5px);
}
.text-card .text-card__links .link-list > a:not(.button)::before {
  content: "\e912";
  color: #151515;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.bg-black-or-teal .text-card.primary, .bg-black-pattern-brain .text-card.primary, .bg-black-pattern-community .text-card.primary, .bg-black-pattern-particle .text-card.primary {
  --theme-border-color-swap: #fff;
}
.bg-black-or-teal .text-card.secondary, .bg-black-pattern-brain .text-card.secondary, .bg-black-pattern-community .text-card.secondary, .bg-black-pattern-particle .text-card.secondary {
  --theme-color-swap: #2e2e2e;
}
.theme--childrens .bg-black-or-teal .text-card.secondary, .theme--childrens .bg-black-pattern-brain .text-card.secondary, .theme--childrens .bg-black-pattern-community .text-card.secondary, .theme--childrens .bg-black-pattern-particle .text-card.secondary {
  --theme-color-swap: #009ab0;
}
.bg-black-or-teal .text-card.text-card__unstyled.white, .bg-black-pattern-brain .text-card.text-card__unstyled.white, .bg-black-pattern-community .text-card.text-card__unstyled.white, .bg-black-pattern-particle .text-card.text-card__unstyled.white {
  padding: 2.1875rem 1.875rem 2.1875rem 1.875rem;
}
.bg-black-or-teal .text-card.gray, .bg-black-or-teal .text-card.gray-light, .bg-black-or-teal .text-card.white, .bg-black-pattern-brain .text-card.gray, .bg-black-pattern-brain .text-card.gray-light, .bg-black-pattern-brain .text-card.white, .bg-black-pattern-community .text-card.gray, .bg-black-pattern-community .text-card.gray-light, .bg-black-pattern-community .text-card.white, .bg-black-pattern-particle .text-card.gray, .bg-black-pattern-particle .text-card.gray-light, .bg-black-pattern-particle .text-card.white {
  --theme-border-color-swap: #ffcd00;
}
.bg-dark-gray .text-card.gray, .bg-dark-gray-pattern-brain .text-card.gray, .bg-dark-gray-pattern-community .text-card.gray, .bg-dark-gray-pattern-particle .text-card.gray {
  background-color: #757575;
}
.bg-dark-gray .text-card.text-card__unstyled.white, .bg-dark-gray-pattern-brain .text-card.text-card__unstyled.white, .bg-dark-gray-pattern-community .text-card.text-card__unstyled.white, .bg-dark-gray-pattern-particle .text-card.text-card__unstyled.white {
  padding: 2.1875rem 1.875rem 2.1875rem 1.875rem;
}
.bg-gold .text-card.primary, .bg-gold-pattern-brain .text-card.primary, .bg-gold-pattern-community .text-card.primary, .bg-gold-pattern-particle .text-card.primary {
  filter: brightness(1.06);
}
.bg-gold .text-card.secondary::before, .bg-gold-pattern-brain .text-card.secondary::before, .bg-gold-pattern-community .text-card.secondary::before, .bg-gold-pattern-particle .text-card.secondary::before {
  border-color: #fff;
}
.bg-gold .text-card.text-card__unstyled.white, .bg-gold-pattern-brain .text-card.text-card__unstyled.white, .bg-gold-pattern-community .text-card.text-card__unstyled.white, .bg-gold-pattern-particle .text-card.text-card__unstyled.white {
  padding: 2.1875rem 1.875rem 2.1875rem 1.875rem;
}
.bg-light-gray .text-card.gray-light, .bg-gray-pattern-brain .text-card.gray-light, .bg-gray-pattern-community .text-card.gray-light, .bg-gray-pattern-particle .text-card.gray-light {
  background-color: #e6e6e6;
}
.bg-light-gray .text-card.text-card__unstyled.white, .bg-gray-pattern-brain .text-card.text-card__unstyled.white, .bg-gray-pattern-community .text-card.text-card__unstyled.white, .bg-gray-pattern-particle .text-card.text-card__unstyled.white {
  padding: 2.1875rem 1.875rem 2.1875rem 1.875rem;
}
.text-card.primary {
  background-color: #ffcd00;
  color: #151515;
}
.text-card.primary .link-list__item > a:not(.button):not(.button) {
  color: #151515;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card.primary .link-list__item > a:not(.button):not(.button):hover, .text-card.primary .link-list__item > a:not(.button):not(.button):focus, .text-card.primary .link-list__item > a:not(.button):not(.button):active {
  color: #151515;
  text-decoration: underline;
}
.text-card.primary .link-list__item > a:not(.button):not(.button):hover::before, .text-card.primary .link-list__item > a:not(.button):not(.button):focus::before, .text-card.primary .link-list__item > a:not(.button):not(.button):active::before {
  color: #fff;
  transform: translateX(5px);
}
.text-card.primary .link-list__item > a:not(.button):not(.button)::before {
  content: "\e912";
  color: #fff;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.text-card.secondary {
  background-color: var(--theme-color-swap);
  color: #fff;
}
.text-card.secondary::before {
  border-color: #ffcd00;
}
.text-card.secondary .link-list__item > a:not(.button):not(.button) {
  color: #fff;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card.secondary .link-list__item > a:not(.button):not(.button):hover, .text-card.secondary .link-list__item > a:not(.button):not(.button):focus, .text-card.secondary .link-list__item > a:not(.button):not(.button):active {
  color: #fff;
  text-decoration: underline;
}
.text-card.secondary .link-list__item > a:not(.button):not(.button):hover::before, .text-card.secondary .link-list__item > a:not(.button):not(.button):focus::before, .text-card.secondary .link-list__item > a:not(.button):not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
.text-card.secondary .link-list__item > a:not(.button):not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.text-card.gray {
  background-color: #63666a;
  color: #fff;
}
.text-card.gray .link-list__item > a:not(.button) {
  color: #fff;
}
.text-card.gray .link-list__item > a:not(.button):not(.button) {
  color: #fff;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card.gray .link-list__item > a:not(.button):not(.button):hover, .text-card.gray .link-list__item > a:not(.button):not(.button):focus, .text-card.gray .link-list__item > a:not(.button):not(.button):active {
  color: #fff;
  text-decoration: underline;
}
.text-card.gray .link-list__item > a:not(.button):not(.button):hover::before, .text-card.gray .link-list__item > a:not(.button):not(.button):focus::before, .text-card.gray .link-list__item > a:not(.button):not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
.text-card.gray .link-list__item > a:not(.button):not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.text-card.gray-light {
  background-color: #ededed;
  color: #151515;
}
.text-card.gray-light .link-list__item > a:not(.button):not(.button) {
  color: #00558c;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card.gray-light .link-list__item > a:not(.button):not(.button):hover, .text-card.gray-light .link-list__item > a:not(.button):not(.button):focus, .text-card.gray-light .link-list__item > a:not(.button):not(.button):active {
  color: #00558c;
  text-decoration: underline;
}
.text-card.gray-light .link-list__item > a:not(.button):not(.button):hover::before, .text-card.gray-light .link-list__item > a:not(.button):not(.button):focus::before, .text-card.gray-light .link-list__item > a:not(.button):not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
.text-card.gray-light .link-list__item > a:not(.button):not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.text-card.white {
  background-color: #fff;
  color: #151515;
}
.text-card.white .link-list__item > a:not(.button):not(.button) {
  color: #00558c;
  display: inline-block;
  font-size: 1.125rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card.white .link-list__item > a:not(.button):not(.button):hover, .text-card.white .link-list__item > a:not(.button):not(.button):focus, .text-card.white .link-list__item > a:not(.button):not(.button):active {
  color: #00558c;
  text-decoration: underline;
}
.text-card.white .link-list__item > a:not(.button):not(.button):hover::before, .text-card.white .link-list__item > a:not(.button):not(.button):focus::before, .text-card.white .link-list__item > a:not(.button):not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
.text-card.white .link-list__item > a:not(.button):not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}
.text-card.gray-light-small-link {
  background-color: #ededed;
}
.text-card.gray-light-small-link .link-list__item > a:not(.button) {
  color: #00558c;
  display: inline-block;
  font-size: 1rem;
  font-weight: 500;
  line-height: 1.5;
  padding-left: 30px;
  position: relative;
  text-decoration: none;
}
.text-card.gray-light-small-link .link-list__item > a:not(.button):hover, .text-card.gray-light-small-link .link-list__item > a:not(.button):focus, .text-card.gray-light-small-link .link-list__item > a:not(.button):active {
  color: #00558c;
  text-decoration: underline;
}
.text-card.gray-light-small-link .link-list__item > a:not(.button):hover::before, .text-card.gray-light-small-link .link-list__item > a:not(.button):focus::before, .text-card.gray-light-small-link .link-list__item > a:not(.button):active::before {
  color: #ffcd00;
  transform: translateX(5px);
}
.text-card.gray-light-small-link .link-list__item > a:not(.button)::before {
  content: "\e912";
  color: #ffcd00;
  font-family: "icomoon";
  left: 0;
  position: absolute;
  top: 0;
  transition: color 300ms ease-in-out, transform 300ms ease-in-out;
  will-change: transform;
}

.text-card__inner {
  display: flex;
  flex-direction: column;
}
@media screen and (min-width: 768px) {
  .one .text-card__inner {
    flex-direction: row;
  }
}

.text-card__content {
  display: flex;
  flex-direction: column;
  width: 100%;
}
.one .text-card__content {
  width: 100%;
}
@media screen and (min-width: 768px) {
  .one .text-card__content {
    width: 70%;
  }
}

.text-card__title {
  /* stylelint-disable-next-line no-duplicate-selectors */
}
.text-card__title {
  margin: 0 0 0.9375rem;
  padding: 0 0 0.9375rem;
  position: relative;
  text-align: left;
}
.text-card__title::after {
  background-color: #ffcd00;
  bottom: 0;
  content: "";
  height: 0.3125rem;
  left: 0;
  right: 0;
  margin: 0;
  position: absolute;
  width: 3.125rem;
}
.text-card__title {
  font-family: "Zilla Slab", serif;
  font-size: 1.5rem;
  font-weight: 600;
  -webkit-hyphens: none;
  hyphens: none;
  line-height: 1.17;
  text-rendering: optimizeLegibility;
}
.text-card__title:not(:last-child) {
  margin-bottom: 1.25rem;
}
.primary .text-card__title {
  color: #151515;
}
.primary .text-card__title::after {
  background: #fff;
}

.text-card__title-link {
  text-decoration: underline;
  color: #00558c;
}
.text-card__title-link:hover, .text-card__title-link:focus, .text-card__title-link:active {
  text-decoration: underline;
  color: #0074bf;
}
.primary .text-card__title-link {
  color: #151515;
}
.primary .text-card__title-link:hover, .primary .text-card__title-link:focus, .primary .text-card__title-link:active {
  color: #151515;
}
.gray-light .text-card__title-link {
  color: #00558c;
}
.gray-light .text-card__title-link:hover, .gray-light .text-card__title-link:focus, .gray-light .text-card__title-link:active {
  color: #0074bf;
}
.secondary .text-card__title-link, .gray .text-card__title-link {
  color: #fff;
}
.secondary .text-card__title-link:hover, .secondary .text-card__title-link:focus, .secondary .text-card__title-link:active, .gray .text-card__title-link:hover, .gray .text-card__title-link:focus, .gray .text-card__title-link:active {
  color: #fff;
}

.text-card__blurb {
  margin-bottom: 0.625rem;
}
.text-card__blurb p {
  font-size: 1.125rem;
  line-height: 1.5;
}
.text-card__blurb p:first-child {
  margin-top: 0;
}
.text-card__blurb p:last-child {
  margin-bottom: 0;
}
.text-card__blurb p a:not(.button) {
  color: #00558c;
}
.text-card__blurb p a:not(.button):hover, .text-card__blurb p a:not(.button):focus, .text-card__blurb p a:not(.button):active {
  color: #0074bf;
}
.primary .text-card__blurb p a:not(.button) {
  color: #151515;
}
.primary .text-card__blurb p a:not(.button):hover, .primary .text-card__blurb p a:not(.button):focus, .primary .text-card__blurb p a:not(.button):active {
  color: #00558c;
}
.secondary .text-card__blurb p a:not(.button) {
  color: #fff;
}
.secondary .text-card__blurb p a:not(.button):hover, .secondary .text-card__blurb p a:not(.button):focus, .secondary .text-card__blurb p a:not(.button):active {
  color: #ffcd00;
}
.theme--childrens .secondary .text-card__blurb p a:not(.button):hover, .theme--childrens .secondary .text-card__blurb p a:not(.button):focus, .theme--childrens .secondary .text-card__blurb p a:not(.button):active {
  color: #ffe166;
}
.gray .text-card__blurb p a:not(.button) {
  color: #fff;
}
.gray .text-card__blurb p a:not(.button):hover, .gray .text-card__blurb p a:not(.button):focus, .gray .text-card__blurb p a:not(.button):active {
  color: #ffe166;
}

@media screen and (min-width: 576px) {
  .text-card__links .button {
    width: auto;
  }
}
.one .text-card__links {
  margin-left: 0;
}
@media screen and (min-width: 768px) {
  .one .text-card__links {
    margin-left: 30px;
  }
}

.text-card--medium-weight {
  font-weight: 500;
}

.text-card--contact .text-card__blurb p {
  margin-bottom: 0.625rem;
  margin-top: 0.625rem;
}
.text-card--contact .field__label.is-inline.inherit-type {
  margin-top: 0;
}

.text-card.assoc-care-area .text-card__links .link-list .link-list__item > [href^="/childrens/"] {
  display: inline-block;
  position: relative;
  /* Do Nothing */
}
.text-card.assoc-care-area .text-card__links .link-list .link-list__item > [href^="/childrens/"]::after {
  background-image: url("../../dist/img/childrens-flag.svg"), linear-gradient(transparent, transparent);
  background-repeat: no-repeat;
  background-position: center;
  content: "";
  height: 20px;
  width: 20px;
  margin-left: 10px;
  display: inline;
  position: absolute;
}